* {
	margin: 0;
	padding: 0;
}

body {
	padding: 10px 0 0 0;
	width: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	background-image:url(../images/webbg1.jpg);
	background-repeat:repeat-x;
}

h1 {
	color:#000;
	text-align:center;
}

p
{
	margin:10px 0;
}

/***************************
********Unique Divs*********
***************************/
#wrapper {
	width: 1250px;
	margin: auto;
	padding: 10px 0 0 0;

}

#header {
	width: 1200px;	
	margin: auto;
	border-style:solid;
	border-color:#000000;
	background-color:#FFF;
}

#banner {
	height: 180px;
	width: auto;
	background-repeat: no-repeat;
	background-image:url(../images/logo3.jpg);
	background-color:#000000;
	border:solid;
	border-color:#fff;
}

#search-container {
	float:right;
	margin: 0 0 0 0;
	font-size:11.5px;
	color:#FFFFFF;
} 

#menu-container {
	height: 30px;
}

#menu-container ul {
	list-style: none;
	overflow: hidden;
}

#menu-container li {
	float: left;
	padding-top:150px;
	margin: 0 10px 0 0;
}

#pic-container {
	width: 640px;
	margin: auto;
	overflow: auto;
}

#pic-container2{
	width: 1100px;
	margin: auto;
	overflow: auto;
}

#marquee-container {
	width: 1200px;
	margin: auto;
	overflow: auto;
	padding-bottom: 10px;
	padding-top: 10px;
	color:#FF0000;
	background-color:#000;
	border-top: 1px solid #FF0000;
	border-bottom: 1px solid #FF0000;
}

#main-content-container {
	width: 1200px;
	margin: auto;
	overflow: auto;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#000;
	margin-top: 10px;
}

#main-content {
	width: 1100px;
	min-height: 320px;
	margin: 10px 0 0 0;
	background-color: #FFF;
	float: left;
}

#content{
	padding: 10px;
}

#main-content-a {
	width: 780px;
	min-height: 350px;
	background-color: #FFF;
	float: left;
	margin: 10px 0 0 0;
	padding-left: 10px;
	padding-right: 10px;
	border-right-style:dashed;
	border-color:#000000;
	font-size:12px;
	border-width: 2px;
}

#main-content-b {
	width: 1100px;
	background-color: #FFF;
	float: left;
	margin: 10px 0 0 0;
	padding-left: 10px;
	font-size:12px;
}

#main-content-contactus {
	width: 1100px;
	min-height: 500px;
	background-color: #FFF;
	float: left;
	margin: 10px 0 0 0;
	padding-left: 10px;
	font-size:12px;
}

#contact-container {
	float:left;
	margin: 0 0 0 0;
	font-size:11.5px;
	color:#000;
	width: 500px;
}

#footer-container {
	width: 1200px;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border:solid;
	border-color:#000;
}

#footer {
	width: 1195px;	
	font-size:12px;
	min-height: 20px;
	color:#FFF;
	background-color:#000000;
	border:solid;
	border-color:#FFFFFF;
}

/***************************
***********Classes**********
***************************/
.latest-swap-l {
	width: 190px;
	height: 100px;
	float: left;
	margin: 10px 10px 10px 10px;
	outline-color:#000000;
	outline-style:double;
}

.latest-swap-r {
	width: 250px;
	height: 150px;
	float: left;
	margin: 10px 10px 10px 10px;
	outline-color:#000000;
	outline-style:double;
}

.sub-content {
	width: 380px;
	min-height: 100px;
	margin: 10px 5px 0 0;
	padding-left: 10px;
	background-color: #FFF;
	float: right;
	font-size:12px;
	border-top-style:dashed;
	border-color:#000000;
	border-width: 2px;
}

.sub-content1 {
	width: 380px;
	min-height: 100px;
	margin: 10px 5px 0 0;
	padding-left: 10px;
	background-color: #FFF;
	float: right;
	border-bottom-style:dashed;
	border-top-style:dashed;
	border-color:#000000;
	font-size:12px;
	border-width: 2px;
}

.sub-content2 {
	width: 380px;
	min-height: 100px;
	margin: 10px 5px 0 0;
	padding-left: 10px;
	background-color: #FFF;
	float: right;
	font-size:12px;
}
